<?xml version="1.0" standalone="yes"?>
<SiteConfigInfo>
  <RegisterScope>10</RegisterScope>
  <LoginScope>1</LoginScope>
  <GroupScope>30</GroupScope>
  <TransparentScope>10</TransparentScope>
  <PromotionScope>6</PromotionScope>
  <CloseSite>0</CloseSite>
  <CloseMessage>本站正在维护当中 请稍候再来!。</CloseMessage>
  <SiteName>威购商城</SiteName>
  <SiteUrl>http://localhost/</SiteUrl>
  <LogoUrl>Images/logo.jpg</LogoUrl>
  <BannerUrl>http://www.jsp163.com/Band/Bander.jpg</BannerUrl>
  <InstallDir>/</InstallDir>
  <WebMasterName>恒浪</WebMasterName>
  <WebMasterEmail>Howave@Howave.com</WebMasterEmail>
  <CopyRight>&lt;P&gt;无&lt;/P&gt;</CopyRight>
  <VersionType>1</VersionType>
  <SiteKey />
  <AdminDir>VgoShop2007</AdminDir>
  <EnableLoginCheckCode>1</EnableLoginCheckCode>
  <TryLoginTimes>10</TryLoginTimes>
  <UploadType>.jpg,.gif,.png,.jpeg</UploadType>
  <UploadVideoType>.flv</UploadVideoType>
  <UploadPicmaxSize>182400</UploadPicmaxSize>
  <UploadVidmaxSize>10240000</UploadVidmaxSize>
  <LoginInterval>20</LoginInterval>
  <LoginIPBan />
  <LoginIPAccess />
  <EnableReg>1</EnableReg>
  <EnableRegCode>1</EnableRegCode>
  <EnableEmailOnce>0</EnableEmailOnce>
  <EnablePasswordCheck>1</EnablePasswordCheck>
  <RegPageSet />
  <RegConfirm>1</RegConfirm>
  <RegEmailContent>亲爱的{$UserName$}:&lt;br&gt;
    你已经在{$SiteName$}注册，请点击&amp;nbsp;&lt;span style=''color:red''&gt;&lt;a href=''{$SiteURL$}Passport/ActiveAccount.aspx?CheckNum={$CheckNum$}&amp;UserName={$UserName$}'' target=''_blank''&gt;
这里&lt;/a&gt;&lt;/span&gt; &amp;nbsp;激活帐号，并继续填写你的资料。 &lt;br&gt;

    如果上面的激活链接无效，请尝试{$SiteURL$}Passport/ActiveAccount.aspx?CheckNum={$CheckNum$}&amp;UserName={$UserName$}
若激活无效的请联系管理员！</RegEmailContent>
  <RegPresent1>1</RegPresent1>
  <RegPresent2>0</RegPresent2>
  <RegPresent3>0</RegPresent3>
  <RegPresent4>1</RegPresent4>
  <RegNameSet>3</RegNameSet>
  <RegURLSet>0</RegURLSet>
  <RegURl />
  <RegIPOnce>0</RegIPOnce>
  <RegSendMsg>1</RegSendMsg>
  <RegMsgContent>欢迎注册{$SiteName$}</RegMsgContent>
  <RegAnswerCheck>0</RegAnswerCheck>
  <RegQuestion />
  <RegAnswer />
  <RegProtocalContent />
  <RegBanEmail>163.com,qq.com,yahoo.com,hmail.com,263.com,126.com</RegBanEmail>
  <RegBanName>admin</RegBanName>
  <RegNameMin>4</RegNameMin>
  <RegNameMax>20</RegNameMax>
  <RegItems />
  <EnableRegSelectItem>1</EnableRegSelectItem>
  <MailObject>网站管理系统注册确认邮件</MailObject>
  <MailSmtpServer>mail.dalianrse.com</MailSmtpServer>
  <MailServerUserName>zx@dalianrse.com</MailServerUserName>
  <MailServerPassWord>1234</MailServerPassWord>
  <MailServerFrom>zx@dalianrse.com</MailServerFrom>
  <GuestBookEnable />
  <GuestBookEnableVistor />
  <GuestBookCheckCode />
  <GuestBookCheck />
  <GuestBookShowIP>0</GuestBookShowIP>
  <SystemSet>1</SystemSet>
  <WebLiveSet>1</WebLiveSet>
  <SecurityKey>SDuGYM1b8KbdZYao</SecurityKey>
  <AdminSecurityKey>8oKbYbA308SvLI5W</AdminSecurityKey>
  <DomainName>http://localhost</DomainName>
  <HLIntegration>0</HLIntegration>
  <MessageOfOrderConfirm> 亲爱的 {$UserName$} 您好：&lt;br&gt;
      您于 {$InputTime$} 提交的 {$OrderFormNum$} 号订单已经确认。请您按照订单中的金额汇款并联系我们。收到汇款后我们将立即安排发货。&lt;br&gt;
        &lt;br&gt;
          {$OrderInfo$}</MessageOfOrderConfirm>
  <MessageOfReceiveMoney>亲爱的 {$UserName$} 您好：&lt;br&gt;
您于 {$InputTime$} 提交的 {$OrderFormNum$} 号订单已经确认到款，我们正在安排发货。&lt;br&gt;
订单信息如下：&lt;br&gt;
{$OrderInfo$}</MessageOfReceiveMoney>
  <MessageOfPayMoney>
    亲爱的 {$UserName$} 您好：&lt;br&gt;
    我已于 {$InputTime$} 给 {$OrderFormNum$} 号订单付款，请查收。&lt;br&gt;
    &lt;br&gt;
    {$OrderInfo$}
  </MessageOfPayMoney>
  <MessageOfRefund>亲爱的 {$UserName$} 您好：&lt;br&gt;
我们已对您于 {$InputTime$} 提交的 {$OrderFormNum$} 号订单进行了退款，您可以在您的会员资金明细中查看相关记录。&lt;br&gt;
订单信息如下：&lt;br&gt;
{$OrderInfo$}</MessageOfRefund>
  <MessageOfDeliver>亲爱的 {$UserName$} 您好：&lt;br&gt;
您于 {$InputTime$} 提交的 {$OrderFormNum$} 号订单已经发货，请您注意及时查收。&lt;br&gt;
订单信息如下：&lt;br&gt;
{$OrderInfo$}</MessageOfDeliver>
  <MessageOfConfrimEmail>r&gt;
{$OrderInfo$}','亲爱的{$UserName$}:您好：&lt;br&gt;
    你于{$InputTime$}在{$SiteName$}绑定邮箱{$Email$}，请&lt;a href=''{$SiteURL$}/Passport/ActiveAccount.aspx?CheckNum={$CheckNum$}&amp;UserName={$UserName$}&amp;CheckType=email'' target=''_blank''&gt;
点击确认&lt;/a&gt;。 &lt;br&gt;
    如果上面的激活链接无效，请联系管理员！'</MessageOfConfrimEmail>
  <MessageOfConfrimPassword>亲爱的{$UserName$}:您好：&lt;br&gt;
    你{$InputTime$} 提交的取回密码已经处理,你的可以点击&lt;a href={$SiteUrl$}/Passort/forget_password.aspx?CheckNum={$CheckNum$}&amp;UserName={$UserName$}&gt;这里&lt;/a&gt;重新设置你的新密码. </MessageOfConfrimPassword>
  <MessageOfSendCard>亲爱的 {$ContacterName$} 您好：&lt;br&gt;
您于 {$InputTime$} 提交的 {$OrderFormNum$} 号订单交付充值卡。&lt;br&gt;
充值卡信息如下：&lt;br&gt;
{$CardInfo$}</MessageOfSendCard>
  <MessageOfInvoiced>{$UserName$}：您好：&lt;br&gt;您于 {$InputTime$} 提交的 {$OrderFormNum$} 号订单的发票已发出，请注意查收！</MessageOfInvoiced>
  <SamllPic_DefaultWidth>100</SamllPic_DefaultWidth>
  <SamllPic_DefaultHieght>80</SamllPic_DefaultHieght>
  <Wartermark_Type>2</Wartermark_Type>
  <Wartermark_Text>VgoShop</Wartermark_Text>
  <Wartermark_FontFamily>楷体_GB2312</Wartermark_FontFamily>
  <Wartermark_FontWeight>1</Wartermark_FontWeight>
  <Watermark_PhotoUrl>App_Data/vgo.gif</Watermark_PhotoUrl>
  <Watermark_PhotoAlpha>80</Watermark_PhotoAlpha>
  <Watermark_Position>1</Watermark_Position>
  <Watermark_PositionX>50</Watermark_PositionX>
  <Watermark_PositionY>50</Watermark_PositionY>
  <MetaKeywords>&lt;meta name="Keywords" content=" 恒浪威购商城,仿淘宝商城,仿易趣,仿拍拍,团购系统,团购网站,动易多用户,团购汽车,团购论坛,团购,动易商城,仿淘宝多用户商城,电子商务网站,B2T,仿淘宝系统,电子商务网,B2C,电子商务平台"&gt;</MetaKeywords>
  <MetaDescription>&lt;meta name="Description" content=" 恒浪威购商城,仿淘宝商城,仿易趣,仿拍拍,团购系统,团购网站,动易多用户,团购汽车,团购论坛,团购,动易商城,仿淘宝多用户商城,电子商务网站,B2T,仿淘宝系统,电子商务网,B2C,电子商务平台"&gt;</MetaDescription>
  <otherTitle>|大型电子商务B2C、B2T、C2C集成商城系统|多用户商城|仿淘宝商城|团购系统|团购网站|团购汽车|团购论坛|团购|仿淘宝多用户商城|电子商务网站|仿淘宝系统|仿易趣|电子商务网|仿拍拍|仿淘宝</otherTitle>
  <TemplateDir>Template/网站默认方案/</TemplateDir>
  <SiteSpecialDir>/Specail/</SiteSpecialDir>
  <AlipayConfig>self</AlipayConfig>
  <AlipayPartnerID>2088002377758704</AlipayPartnerID>
  <AlipayKey>8b2e60b91207922ee16f8c055db07e50</AlipayKey>
  <AlipayGateWay>https://www.alipay.com/cooperate/gateway.do?</AlipayGateWay>
  <AlipayNotifyGateWay>https://www.alipay.com/cooperate/gateway.do?</AlipayNotifyGateWay>
  <ShopRootUrl>vgoshop.com</ShopRootUrl>
  <IsUserSecUrl>1</IsUserSecUrl>
  <TestJieDian>test.html</TestJieDian>
  <dianlao>专题模板/电脑专题模板.html</dianlao>
  <Mobile>专题模板/手机专题模板.html</Mobile>
  <Notebook>专题模板/笔记本专题模板.html</Notebook>
  <Digital>专题模板/数码家电专题模板.html</Digital>
  <Network>专题模板/网络办公专题模板.html</Network>
  <Diyrj>专题模板/DIY硬件专题模板.html</Diyrj>
  <Diy>自助装机模板/Diy.html</Diy>
  <DiyProductList>自助装机模板/ProductList.html</DiyProductList>
  <ProjectList>自助装机模板/ProjectList.html</ProjectList>
  <TemplateSetList>
    <UserReg>通行证模板/用户注册页模板.html</UserReg>
    <Login>通行证模板/用户登录页模板.html</Login>
    <Passport>通行证模板/通行证模板.html</Passport>
    <Password>通行证模板/用户修改密码页模板.html</Password>
    <CategoryList>商品列表模板\分类列表模板.html</CategoryList>
    <ProductList>商品列表模板\商品列表.html</ProductList>
    <TeamBuyList>商品列表模板\团够商品列表.html</TeamBuyList>
    <ShopList>分类模板/店铺分类列表页面.html</ShopList>
    <ShopIndex>分类模板/店铺分类首页.html</ShopIndex>
    <Index>商城首页\网站首页（B2C样式）.html</Index>
    <IdentifyChoose>认证模板/认证方式选择页面.html</IdentifyChoose>
    <IdentifyAgree>认证模板/认证协议页面.html</IdentifyAgree>
    <IdentifyUser>认证模板/个人身份认证申请页面.html</IdentifyUser>
    <IdentifyCompany>认证模板/企业认证申请页面.html</IdentifyCompany>
    <IdentifySuccess>认证模板/认证资料提交成功页面.html</IdentifySuccess>
    <IdentifyAlert>认证模板/认证提示页面.html</IdentifyAlert>
    <MemberIndex>会员中心模板/会员中心框架页.html</MemberIndex>
    <ShopBuy>商品订购流程模板/商品易入页面.html</ShopBuy>
    <ShopResult>商品订购流程模板/流程结束页面.html</ShopResult>
    <Sell>商品信息模板/商品出售选择页面.html</Sell>
    <AuctionClassChoose>商品信息模板/发布求购页面.html</AuctionClassChoose>
    <Browseoffer>商品信息模板\求购信息首页.html</Browseoffer>
    <RequestProduct>商品信息模板/发布求购页面.html</RequestProduct>
    <RequestDetail>商品信息模板/求购商品详细信息页面.html</RequestDetail>
    <ShowProduct>商品信息模板/商品详细信息页面.html</ShowProduct>
    <ProductCompare>商品信息模板/商品比较页面.html</ProductCompare>
    <PublishPreview>商品信息模板/商品详细信息预览页面.html</PublishPreview>
    <ClassChoose>商品信息模板/商品分类选择页面.html</ClassChoose>
    <SaleProduct>商品信息模板/商品出售编辑页面.html</SaleProduct>
    <EditProduct>商品信息模板/商品编辑页面.html</EditProduct>
    <ShopIntro>店铺模板/店铺介绍页面.html</ShopIntro>
    <ShopReview>店铺模板/信用评价页面.html</ShopReview>
    <ShopAllMessage>店铺模板/店铺留言页面.html</ShopAllMessage>
    <Article>文章模板\文章浏览页面.html</Article>
    <ArticleList>\文章模板\文章列表页面.html</ArticleList>
    <Announce>文章模板/公告浏览页面.html</Announce>
    <SearchProduct>搜索页模板/商品搜索页面.html</SearchProduct>
    <SearchShop>搜索页模板/店铺搜索页面.html</SearchShop>
    <SpecialDefault>\专题模板\专题页模板.html</SpecialDefault>
    <CommonShopIndex>\店铺模板\普通店铺模板.html</CommonShopIndex>
    <SeniorShopIndex>店铺模板/高级店铺模板.html</SeniorShopIndex>
    <ShopingCar>购物车\购物车.html</ShopingCar>
    <AdminError>提示页\后台成功提示.html</AdminError>
    <AdminSuccess>提示页\后台成功提示.html</AdminSuccess>
    <ShopError>提示页\错误提示.html</ShopError>
    <ShopSuccess>提示页\前台成功提示.html</ShopSuccess>
    <MemberError>提示页\后台成功提示.html</MemberError>
    <MemberSuccess>提示页\后台成功提示.html</MemberSuccess>
  </TemplateSetList>
</SiteConfigInfo>